Bug 1794897 - The msr-tools package is missing in Epel8
Summary: The msr-tools package is missing in Epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: msr-tools
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Greg Bailey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-25 07:20 UTC by ifelmail@gmail.com
Modified: 2020-02-15 00:15 UTC (History)
1 user (show)

Fixed In Version: msr-tools-1.3-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:15:50 UTC
Type: Bug


Attachments (Terms of Use)

Description ifelmail@gmail.com 2020-01-25 07:20:17 UTC
Description of problem:
The package exists in Epel7, but missing in Epel8

Version-Release number of selected component (if applicable):


How reproducible:
Run:
dnf install msr-tools


Actual results:
Error: Unable to find a match: msr-tools

Expected results:
The package is installed

Additional info:

Comment 1 Fedora Update System 2020-01-27 16:49:27 UTC
FEDORA-EPEL-2020-c5741a3d79 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c5741a3d79

Comment 2 Fedora Update System 2020-01-31 02:04:57 UTC
msr-tools-1.3-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c5741a3d79

Comment 3 Fedora Update System 2020-02-15 00:15:50 UTC
msr-tools-1.3-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.